namespace VKontakte
{
	public partial class CaptchaDialog : global::System.Windows.Forms.Form
	{
		private void InitializeComponent()
		{
			this.components = new global::System.ComponentModel.Container();
			this.imgCaptcha = new global::System.Windows.Forms.PictureBox();
			this.txtKey = new global::System.Windows.Forms.TextBox();
			this.btnOk = new global::System.Windows.Forms.Button();
			this.btnCancel = new global::System.Windows.Forms.Button();
			this.tlpMain = new global::System.Windows.Forms.TableLayoutPanel();
			this.tlpButtons = new global::System.Windows.Forms.TableLayoutPanel();
			this.tmrCancel = new global::System.Windows.Forms.Timer(this.components);
			((global::System.ComponentModel.ISupportInitialize)this.imgCaptcha).BeginInit();
			this.tlpMain.SuspendLayout();
			base.SuspendLayout();
			this.imgCaptcha.Anchor = global::System.Windows.Forms.AnchorStyles.None;
			this.imgCaptcha.BackColor = global::System.Drawing.Color.White;
			this.imgCaptcha.BorderStyle = global::System.Windows.Forms.BorderStyle.FixedSingle;
			this.tlpMain.SetColumnSpan(this.imgCaptcha, 2);
			this.imgCaptcha.Location = new global::System.Drawing.Point(32, 3);
			this.imgCaptcha.Name = "imgCaptcha";
			this.imgCaptcha.Size = new global::System.Drawing.Size(130, 50);
			this.imgCaptcha.TabIndex = 0;
			this.imgCaptcha.TabStop = false;
			this.txtKey.Anchor = global::System.Windows.Forms.AnchorStyles.None;
			this.tlpMain.SetColumnSpan(this.txtKey, 2);
			this.txtKey.Location = new global::System.Drawing.Point(32, 59);
			this.txtKey.Name = "txtKey";
			this.txtKey.Size = new global::System.Drawing.Size(130, 20);
			this.txtKey.TabIndex = 1;
			this.btnOk.Anchor = global::System.Windows.Forms.AnchorStyles.Bottom;
			this.btnOk.Location = new global::System.Drawing.Point(6, 90);
			this.btnOk.Name = "btnOk";
			this.btnOk.Size = new global::System.Drawing.Size(85, 25);
			this.btnOk.TabIndex = 2;
			this.btnOk.Text = "OK";
			this.btnOk.UseVisualStyleBackColor = true;
			this.btnOk.Click += new global::System.EventHandler(this.btnOk_Click);
			this.btnCancel.Anchor = global::System.Windows.Forms.AnchorStyles.Bottom;
			this.btnCancel.DialogResult = global::System.Windows.Forms.DialogResult.Cancel;
			this.btnCancel.Location = new global::System.Drawing.Point(103, 90);
			this.btnCancel.Name = "btnCancel";
			this.btnCancel.Size = new global::System.Drawing.Size(85, 25);
			this.btnCancel.TabIndex = 3;
			this.btnCancel.Text = "Отмена";
			this.btnCancel.UseVisualStyleBackColor = true;
			this.btnCancel.Click += new global::System.EventHandler(this.btnCancel_Click);
			this.tlpMain.AutoSizeMode = global::System.Windows.Forms.AutoSizeMode.GrowAndShrink;
			this.tlpMain.ColumnCount = 2;
			this.tlpMain.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Percent, 33.33333f));
			this.tlpMain.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Percent, 33.33333f));
			this.tlpMain.Controls.Add(this.btnOk, 0, 2);
			this.tlpMain.Controls.Add(this.imgCaptcha, 0, 0);
			this.tlpMain.Controls.Add(this.txtKey, 0, 1);
			this.tlpMain.Controls.Add(this.btnCancel, 1, 2);
			this.tlpMain.Dock = global::System.Windows.Forms.DockStyle.Fill;
			this.tlpMain.Location = new global::System.Drawing.Point(0, 0);
			this.tlpMain.Name = "tlpMain";
			this.tlpMain.RowCount = 3;
			this.tlpMain.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
			this.tlpMain.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
			this.tlpMain.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Percent, 100f));
			this.tlpMain.Size = new global::System.Drawing.Size(194, 118);
			this.tlpMain.TabIndex = 4;
			this.tlpButtons.AutoSize = true;
			this.tlpButtons.AutoSizeMode = global::System.Windows.Forms.AutoSizeMode.GrowAndShrink;
			this.tlpButtons.ColumnCount = 2;
			this.tlpButtons.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Percent, 50f));
			this.tlpButtons.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Percent, 50f));
			this.tlpButtons.Dock = global::System.Windows.Forms.DockStyle.Bottom;
			this.tlpButtons.Location = new global::System.Drawing.Point(0, 118);
			this.tlpButtons.Name = "tlpButtons";
			this.tlpButtons.RowCount = 1;
			this.tlpButtons.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
			this.tlpButtons.Size = new global::System.Drawing.Size(194, 0);
			this.tlpButtons.TabIndex = 5;
			this.tmrCancel.Interval = 1000;
			this.tmrCancel.Tick += new global::System.EventHandler(this.tmrCancel_Tick);
			base.AcceptButton = this.btnOk;
			base.CancelButton = this.btnCancel;
			base.ClientSize = new global::System.Drawing.Size(192, 116);
			base.Controls.Add(this.tlpButtons);
			base.Controls.Add(this.tlpMain);
			base.FormBorderStyle = global::System.Windows.Forms.FormBorderStyle.FixedDialog;
			base.MaximizeBox = false;
			base.MinimizeBox = false;
			this.MinimumSize = new global::System.Drawing.Size(200, 150);
			base.Name = "CaptchaDialog";
			base.ShowIcon = false;
			base.ShowInTaskbar = false;
			base.StartPosition = global::System.Windows.Forms.FormStartPosition.CenterScreen;
			base.TopMost = true;
			((global::System.ComponentModel.ISupportInitialize)this.imgCaptcha).EndInit();
			this.tlpMain.ResumeLayout(false);
			this.tlpMain.PerformLayout();
			base.ResumeLayout(false);
			base.PerformLayout();
		}

		private global::System.Windows.Forms.TextBox txtKey;

		private global::System.Windows.Forms.Button btnOk;

		private global::System.Windows.Forms.Button btnCancel;

		private global::System.Windows.Forms.TableLayoutPanel tlpMain;

		private global::System.Windows.Forms.TableLayoutPanel tlpButtons;

		private global::System.Windows.Forms.PictureBox imgCaptcha;

		private global::System.Windows.Forms.Timer tmrCancel;

		private global::System.ComponentModel.IContainer components;
	}
}
